@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

.btn, .ranking-item-link-buttons a, .btn-wrap > a, .wp-block-freeform .btn-wrap > a {
    color: #fff;
    background-color: #002ecf;
}
.mobile-menu-buttons .menu-button > a {
    color: #FFE4A6;
}
/*contact-form7の送信ボタン*/
.form-wrap{
}
.form-wrap dd{
	margin-bottom:40px;
	margin-left:0;
}

.wpcf7 input[type="submit"] {
	width:70%;
	padding:15px;	
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border: none;
	box-shadow: 0 3px 0 #ddd;
	background: DARKORANGE;
	transition: 0.3s;
	font-size: 1.1em;
	color:#ffffff;
	font-weight:bold;
}
.wpcf7-submit:hover {
	background: #a4dd6c;
	transform: translate3d(0px, 3px, 1px);
	-webkit-transform: translate3d(0px, 3px, 1px);
	-moz-transform: translate3d(0px, 3px, 1px);
}
.submit-back{
	text-align:center; 
	margin-bottom:100px;
}
.soudanform{
}
p.small{
	font-size:0.8em;
}
#soudanform h3{
	background-color:#002ecf;
	color:#ffffff;	
	border:none;
}

img {
    object-fit: contain;
}
.header-container-in.hlt-top-menu .logo-header img {
    object-fit: contain;
}
.box-menus {
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 18px 0;
}
.box-menu {
    display: flex;
    flex-direction: column;
    padding: 1em;
    min-height: 130px;
    align-items: center;
    background: #002ECF;
    max-width: 150px;
    width: calc(100%/6 - 10px);
    color: #FFE4A6;
    box-shadow: 2px 2px 6px #dddddd;
    border-radius: 15px;
    margin: 10px auto;
}
.box-menu-label {
    font-size: 17px;
}
a.box-menu {
  transition: all .5s;
}
a.box-menu:hover {
    box-shadow: none;
    color: #ffffff;
    background: #3574da;
}

.footer-bottom-logo .logo-image {
    padding: 0;
    max-width: 200px;
}
ul.mobile-header-menu-buttons.mobile-menu-buttons.has-logo-button {
    background: #002ECF;
    color: #ffffff;
}

h3.footer-title{
	margin-bottom:10px;
}

.fb-page iframe{
	margin-top:0;
}

.footer-link{
	margin-bottom:40px;
	padding-left:10px;
	list-style-type:none;
}
.footer-link li{
	margin-bottom:8px;
}
.footer-link a{
	text-decoration: none;
}


.copyright{
	margin-bottom:50px;
}

div#contactbtn {
	display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	#header-container {
		display: none;
	}
	.logo-menu-button img {
    max-height: 35px;
    margin: 5px auto;
}
li.search-menu-button.menu-button {
    display: none;
}
	ul.mobile-header-menu-buttons.mobile-menu-buttons.has-logo-button {
    flex-direction: row-reverse;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*599px以下*/
@media screen and (max-width: 599px){
div#box_menu-2 {
    margin: 20px -10px;
}
.box-menus .box-menu {
    width: calc(100%/3 - 5px);
}
.box-menu-label {
    font-size: 14px;
}
.box-menu-icon * {
    max-width: 50px;
    max-height: 50px;
}
a.box-menu {
    padding: 10px;
    min-height: 100px;
    max-width: 120px;
}
.copyright{
	margin-bottom:100px;
}
div#contactbtn {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width: 100vw;
    height: 50px;
    display: flex;
    margin: 0 -3px;
    border-top: 1px solid white;
    background: white;
}
	a#linebtn {
    display: block;
    width: 50%;
    line-height: 50px;
    text-decoration: none;
    background: #00B900;
    color: white;
    font-weight: bold;
    text-align: center;
    border: 1px solid;
}
a#linebtn:before {
    content: "\e915";
    font-weight: 200;
    font-family: "icomoon";
    margin-right: 5px;
    font-size: 22px;
    vertical-align: middle;
}
	a#tellbtn {
    display: block;
    width: 50%;
    line-height: 50px;
    text-decoration: none;
    background: #002ECF;
    color: white;
    font-weight: bold;
    text-align: center;
    border: 1px solid;
}
	#tellbtn:before {
    content: '\f879';
    font-family: "Font Awesome 5 Free";
    margin-right: 10px;
    font-size: 80%;
}
	.grecaptcha-badge {
    bottom: 60px !important;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
